.giphy-search {
  display: grid;
  grid-template-columns: 9fr 1fr 1fr 1fr;
  border-bottom: 1px solid gainsboro;
}

.button-giphy--icon {
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.button-giphy--icon:hover {
  color: cornflowerblue;
}
